{
  "carPaint": {
    "color": "#FF00177F",
    "flakes": 0.0,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#FFAE00"
    ]
  },
  "carPaint3": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "carPaint4": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#0F0F0F"
    ]
  }
}